{
    "dc_identifier": "nl.oorg10004.2j.2002.888",
    "dc_title": "Effecten van spuilocaties op gebruiksfuncties : effecten van alternatieve spuilocaties langs de Afsluitdijk op gebruiksfuncties van Waddenzee en IJsselmeer : deelstudie in het kader van de planstudie [ES]2-Afsluitdijk, fase 1",
    "dc_type": "2j",
    "dc_description": "Rapportage ter voorbereiding van de milieu-effectrapportage voor de planstudie \"Extra Spuicapaciteit en versterking van de Ecologische Samenhang rond de Afsluitdijk\" ([ES]2-Afsluitdijk). Beschrijft globaal de effecten van vijf verschillende alternatieven van een extra spuilocatie in de ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@40838/effecten-spuilocaties-gebruiksfuncties/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "2002-01-01",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.888.doc.1",
            "dc_title": "134582.pdf (pdf, 14 MB)",
            "foi_fileName": "134582.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/28560/134582.pdf"
        }
    ]
}